Subject: The Mullican Report, Dec 94
From: <[email-masked]>
Date: Thu, 15 Dec 1994 11:49:24 -0500

Dear Friend....

The December issue of THE MULLICAN REPORT is ready for distribution.  If you
would like a "hard copy" of the report, please send a stamped ($.29), self
addressed #10 envelope to:

The Mullican Report
Post Office Box 60001
Chicago, IL  60660-0001

If you would like a file transfer copy, please request same.  The report is
produced in AmiPro.  If you can read that file, please note same in your
request.  Otherwise, the file transfer will be an ASCII file.

Thank you for your support of the work of the Association Executives Human Rig
hts Caucus.

James O. Yeaman, CAE
Executive Director